#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 728px; width: 746px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Calibri; }
#imObj0_00 .ff3 {font-family: Baskerville Old Face; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000000; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs48 {font-size: 64px ; vertical-align: baseline; line-height: 67px ; }
#imObj0_00 .fs60 {font-size: 80px ; vertical-align: baseline; line-height: 83px ; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 .fs36 {font-size: 48px ; vertical-align: baseline; line-height: 51px ; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 728px; overflow: hidden; }
#imCel8_00 {position: absolute; top: 738px; left: 10px; height: 499px; width: 746px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: bold 21px Calibri; color: #FFFFFF; line-height: 25px; }
#imObj8_00 .imLineCol {background-color: #FF8000; margin-bottom: 1px; }
#imObj8_00 .imInput {font: bold 21px Calibri; color: #FFFFFF; line-height: 25px; border: 1px solid #AAAAAA; background-color: #FFC080; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #FFFFFF; margin-top: 7px; }
#imObj8_00 .imFormButton {font: bold 21px Calibri; color:#FF8000; border: 1px solid #000000; background-color:#FFFFFF; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px 0px 0px; }
#imCel8_00_Cont {text-align: center; height: 499px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 1247px; }

